WordPress 2.6.3 - 27 октября 2008

После того, как в прошлую среду была анонсирована новая версия Snoopy, WordPress тоже обновился. Snoopy — библиотека, которая используется в «приборной панели» для получения сторонних RSS-лент. В ней была обнаружена уязвимость, позволяющая использовать shell-команды через протокол https. Команда разработчиков WordPress посчитали эту уязвимость некритической, но все же выложили обновленную версию 2.6.3.
Читать дальше »


Метки: , ,
Рубрики: WordPress